Update:
I have updated my theme since I wasn’t able to crack the actual issue. Hope it is working well for everyone!

My friend Pavan has reported to me that he is having trouble in viewing Technically Personal. It seems none of the images (including the theme background images) are not loading properly to him. He is running Mozilla Firefox 2.0.0.6. When I tested my website with Browsershots, it showed that there is no problem with Mozilla Firefox, but its version was 2.0.0.4.

If anyone of you is having trouble viewing this blog, kindly leave your comments and let me know so that I take appropriate actions. I am currently confused as to what can be the reasons. Do pour in your thoughts, suggestions, tips. It will surely be of great help to me.


Note: If you are using Firefox version 2.0.0.6 by any chance, please let me know if all the images are being loaded properly.

Thanks in advance!


Also Read:
 
Founder-Editor

Raju is the founder-editor of Technology Personalized. A proud geek and an Internet freak, who is also a social networking enthusiast. You can follow him on Facebook and on Twitter. Mail Raju PP. Follow rajupp

 
 

16 thoughts on “Very IMP: Any Problem with TechPP Theme? [Theme Updated]

  1. Everything looks fine to me but I’m using Firefox 3.0.4. Is this the only site he has a problem with? I would suggest clearing temporary internet files and cookies using a program like CCleaner and trying again. Or try loading the site with IE7 or Google Chrome if that’s on his PC.

    techandlifes last blog post..Top tech blogs – November

  2. Yes, this is the only site he has a problem with, and I made him to run the demo site of my wordpress theme and that works fine as well 😐

    Being as busy guy he is, I can only request for him to try loading the site with IE or chrome.

  3. @Venkat
    Thanks buddy! Problem seems to have been only with Firefox 2.0.0.6 version

    @Stratos,
    yeah! I hope you really mean it 🙂

  4. he IS using Firefox version 2.0.0.6 as mentioned in the post. But I can’t understand why there should be such a problem 😐 even Firefox 1.5 works well. Sadly I haven’t been able to crack this trivial issue.
    Thanks everyone for your precious time and especially Pavan for bringing this to my notice. Hope the new theme fulfills all the previous shortcomings!